@charset "utf-8";
.zhul_bang_bvipgray{
	float:left;
	background:url(/img/pubimg/zhul_pubBg.gif) -166px -29px;
	width:44px;
	height:24px;
}
.zhul_bang_bzgray{
	float:left;
	background:url(/img/pubimg/zhul_pubBg.gif) -211px -29px;
	width:24px;
	height:24px;
}
.zhul_bang_bigvip{
	float:left;
	background:url(/img/pubimg/zhul_pubBg.gif) -96px 0;
	width:44px;
	height:24px;
}
.zhul_bang_renzheng{
	float:left;
	background:url(/img/pubimg/zhul_pubBg.gif) -96px -25px;
	width:24px;
	height:24px;
}
.zhul_gray_renzheng{
	float:left;
	background:url(/img/pubimg/zhul_pubBg.gif) -71px -25px;
	width:24px;
	height:24px;
}
.zhul_bang_professional{
	float:left;
	background:url(/img/pubimg/zhul_pubBg.gif) -275px -59px;
	width:24px;
	height:24px;
}
.zhul_gray_professional{
	float:left;
	background:url(/img/pubimg/zhul_pubBg.gif) -248px -59px;
	width:24px;
	height:24px;
}
.zhul_bm_headerleft{
	float:left;
	width:202px;
}
.zhul_bm_otherlook{
	/*float:left;
	clear:both;*/
	padding:115px 0 0 0;
}
.zhul_bm_otherlook p{
	float:left;
	padding-right:5px;
}
/*.zhul_bm_send{
	padding-left:88px;
}*/
.zhul_bm_gzbtn{
	float:left;
	background:url(../img/pubimg/zhul_pubBg.gif) -210px -138px;
	width:94px;
	height:34px;
}
.zhul_bm_gz a:hover{
	background-position:-210px -173px;
}
.zhul_bm_algzbtn{
	float:left;
	background:url(../img/pubimg/zhul_pubBg.gif) -305px -138px;
	width:94px;
	height:34px;
}
.zhul_bm_algz a:hover{
	background-position:-305px -173px;
}
.zhul_bm_sendbtn{
	float:left;
	background:url(../img/pubimg/zhul_pubBg.gif) -301px 0;
	width:34px;
	height:34px;
}
.zhul_bm_send a:hover{
	background-position:-301px -35px;
}
.zhul_bm_atbtn{
	float:left;
	background:url(../img/pubimg/zhul_pubBg.gif) -330px 0;
	width:28px;
	height:28px;
}
.zhul_bm_at a:hover{
	background-position:-330px -29px;
}
.zhul_rm_mingpian{
	position:relative;
	z-index:1000;
}
.zhul_rm_mpbtn{
	float:left;
	background:url(../img/pubimg/zhul_pubBg.gif?t=20141228) -336px 0;
	width:34px;
	height:34px;
}
.zhul_rm_mingpian a:hover{
	background-position:-336px -35px;
}
.zhul_rm_mpbtn_high{
	float:left;
	background:url(../img/pubimg/zhul_pubBg.gif) -371px 0px;
	width:34px;
	height:34px;
}
.zhul_rm_mingpian .zhul_rm_mpbtn_high:hover{
	float:left;
	background:url(../img/pubimg/zhul_pubBg.gif) -371px -35px;
	width:34px;
	height:34px;
}
/*建材二期*/
.zhul_jer_menu{
	float:left;
	width:820px;
}
.zhul_jer_navmore{
	float:left;
	padding-top:4px;
	position:relative;
}
.zhul_jer_baricon{
	float:left;
	background:url(../img/pubimg/zhul_menu_micon.gif);
	width:17px;
	height:16px;
	overflow:hidden;
	margin:2px 3px 0 0;
	display:inline;
}
.zhul_jer_baricon2{
	float:left;
	background:url(../img/pubimg/zhul_menu_micon.gif) -18px 0;
	width:17px;
	height:16px;
	overflow:hidden;
	margin:2px 3px 0 0;
	display:inline;
}
.zhul_jer_bartit{
	float:left;
	font-size:14px;
}
.zhul_jer_bartit a{
	color:#35b7fd;
}
.zhul_jer_navmtit{
	float:left;
	height:23px;
}
.zhul_jer_squl{
	float:left;
	width:100px;
	border:1px solid #ddd;
	background:#fff;
	border-radius:5px;
	padding:5px 0;
	position:absolute;
	z-index:555;
	top:25px;
	left:0;
	display:none;
}
.zhul_jer_squl a{
	display:block;
	width:90px;
	height:25px;
	line-height:25px;
	padding-left:10px;
	font-size:14px;
}
.zhul_jer_squl a:hover{
	background:#eee;
	color:#444;
}
.zhul_bm_lmenubar { width:auto; overflow:visible;}
.zhul_gz_addflys{ padding-top:0;}
.zhul_gc_list li{float:left; margin-bottom:2px;}
.zhul_blog_Rggcon a{ font-size:12px;}
/*升级任务*/
.zhul_wb_renwu{
	float:left;
	background:url(../img/pubimg/zhul_shengji_bg.gif) no-repeat;
	width:250px;
	height:194px;
}
.zhul_wb_rwlist{
	float:left;
	width:230px;
	padding:70px 0 0 20px;
}
.zhul_wb_rwlist img{
	vertical-align:middle;
}
.zhul_wb_rwlist li{
	float:left;
	background:url(../img/pubimg/zhul_rw_weibg.gif) no-repeat;
	width:96px;
	height:26px;
	margin:10px 18px 0 0;
	line-height:26px;
	text-align:center;
	color:#fe9d00;
}
.zhul_wb_rwlist li a{
	color:#fe9d00;
}
.zhul_wb_rwlist .zhul_wb_grayjl{
	background:url(../img/pubimg/zhul_rw_albg.gif) no-repeat;
	color:#888;
}
.zhul_wb_rwlist a{
	color:#888;
}
.zhul_wb_rwlist a:hover{
	color:#888;
}
.zhul_wb_rwan{
	color:#888;
}
.zhul_hotstyle{
	clear:both;
	padding-top:110px;
}
.zhul_hoticon{
	float:left;
	background:url(/img/indeximg/hoticon.gif) no-repeat;
	width:29px;
	height:29px;
}
.zhul_hotdatas{
	float:left;
}
.zhul_hotdatas li{
	float:left;
	text-align:right;
	line-height:29px;
	width:75px;
	color:#777;
	font-size:14px;
	margin-left:10px;
}
.zhul_hotdatas span{
	float:left;
	display:block;
	width:50px;
	text-align:center;
	color:#35b7fd;
}
.zhul_bang_sina {
    background: url("/img/pubimg/zhul_pubBg.gif") repeat scroll -21px 0 transparent;
    float: left;
    height: 24px;
    width: 24px;
}
.zhul_bang_tengxun{
	float:left;
	background:url(/img/pubimg/zhul_pubBg.gif) -46px 0;
	width:24px;
	height:24px;
}
.zhul_gray_vip{
	float:left;
	background:url(/img/pubimg/zhul_pubBg.gif) -141px -25px;
	width:24px;
	height:24px;
}
.zhul_wb_xq{
	position:absolute;
	top:52px;
	left:200px;
}

.zhul_wb_xq a{
	display:block;
	width:35px;
	height:15px;
}

/*加*/
.zhul_wb_lmsg{
	float:left;
	width:480px;
}
.zhul_wb_rsignIn{
	float:right;
	margin-top:10px;
	background:url(../img/indeximg/zhul_wb_alsignIn.gif) no-repeat;
	width:210px;
	height:56px;
	display:inline;
}
.zhul_wb_signInbtn{
	float:left;
	background:url(../img/indeximg/zhul_wb_signIn.gif) no-repeat;
	width:210px;
	height:56px;
}
/*每日签到*/
.zhul_user_singnIn{
	float:left;
	width:210px;
	text-align:center;
}
.zhul_qd_con{
	float:left;
	width:460px;
	padding:20px 0 0 20px;
	line-height:30px;
}
.zhul_qd_zlbi{
	float:left;
	width:100%;
	text-align:center;
	font-size:20px;
	padding-top:10px;
	font-weight:bold;
}
.zhul_qd_zlbi span{
	color:#ffa20c;
}
.zhul_qd_vipsj{
	float:left;
	width:100%;
	text-align:center;
	font-size:16px;
	padding-top:10px;
}
.zhul_qd_vipsj a{
	color:#1caeed;
	text-decoration:underline;
}
.zhul_qd_vipsj a:hover{
	text-decoration:underline;
}
.zhul_qd_info{
	float:left;
	width:100%;
	border-top:1px solid #eee;
	margin-top:30px;
	display:inline;
	background:url(../img/indeximg/zhul_qd_botimg.gif) no-repeat right 50%;
	padding-top:15px;
	height:130px;
}
.zhul_qd_list{
	float:left;
	width:320px;
}
.zhul_qd_list li{
	float:left;
	width:320px;
	font-size:14px;
	background:url(../img/indeximg/zhul_qd_licon.gif) no-repeat 0 50%;
	padding-left:15px;
}
/*新加*/
.zhul_templete_enter{
	position:absolute;
	left:0;
	top:0;
}
.zhul_wb_rlong{
	position:absolute;
	background:url(../img/pubimg/r_xlong.png) no-repeat;
	width:80px;
	height:95px;
	right:-58px;
	top:2px;
}
.zhul_wb_rmsgbox{
	position:absolute;
	right:30px;
	top:8px;
}
.zhul_wb_rmsgk{
	float:left;
	background:#fff;
	border:1px solid #bbb;
	border-radius:6px;
	width:160px;
	padding:2px 10px 10px 10px;
}
.zhul_wb_rjiao{
	float:right;
	background:url(../img/pubimg/r_jiao.png) no-repeat;
	width:7px; 
	height:14px;
	position:absolute;
	right:-6px;
	top:12px;
}
.zhul_wb_rxiaoxi{
	float:left;
	width:100%;
	line-height:160%;
}
.zhul_wb_rxiaoxi a{
	color:#1caeed;
}
.zhul_wb_rxline{
	float:left;
	width:100%;
	border-bottom:1px solid #ddd;
	overflow:hidden;
	height:1px;
	margin-top:3px;
	display:inline;
}
.zhul_wb_rzdao{
	float:left;
	width:100%;
	line-height:160%;
	padding-top:10px;
}
.zhul_wb_rzdao a{
	color:#1caeed;
}
.zhul_bm_hzbg{
	float:left;
	width:960px;
	height:40px;
	background:#000;
	filter:alpha(opacity=20);  
    -moz-opacity:0.2;  
    -khtml-opacity:0.2;  
    opacity:0.2; 
	position:absolute;
	bottom:0;
	left:0;
}
.zhul_bm_huizhang{
	float:right;
	position:absolute;
	right:0;
	bottom:3px;
}
.zhul_bm_huizhang li{
	float:left;
	padding-right:10px;
}
.zhul_bm_container{
	float:left;
	width:940px;
	padding:0 0px 10px 10px;
}
.zhul_bm_header{
	float:left;
	width:930px;
	padding:0 0 20px 10px;
	position:relative;
	z-index:15;
}
.zhul_bm_photo{
	float:left;
	width:200px;
	height:200px;
	background:#fff;
	border:1px solid #ddd;
	padding:4px;
	position:absolute;
	top:-105px;
	overflow: hidden;
	text-align:center;
}
.zhul_bm_photo span{
	display:inline-block;
	vertical-align:middle;
	height:100%;
}
.zhul_bm_photo img{
	vertical-align:middle;
}
.zhul_bm_lmenu .zhul_nav_shezhi{
	padding-top:3px;
}
.zhul_wbnav_set{
	float:left;
	width:220px;
	padding:15px 0 0 20px;
}
.zhul_wbnav_set td{
	line-height:210%;
	font-size:14px;
}
.zhul_qd_link{clear:both; font-size:14px; color:#eee; padding-left:15px;}
.zhul_qd_link a{color:#1caeed;}
/*资料完善度*/
.zhul_zl_wanshan{
	float:left;
	padding-top:20px;
}
.zhul_zl_wsinfo{
	float:left;
	width:130px;
	position:relative;
	z-index:1;
}
.zhul_zltop_ws{
	float:left;
	background:url(/img/pubimg/zhul_zltop_bg.gif?t=20141229) no-repeat;
	width:89px;
	height:17px;
	text-align:center;
	position:absolute;
	top:0;
}
.zhul_zltop_ws a{
	color:#fff;
}
.zhul_zltop_ws a:hover{
	text-decoration:none;
	color:#fff;
}
.zhul_zltop_jiao{
	float:left;
	background:url(/img/pubimg/zhul_zltop_jiao.gif?t=20141229) no-repeat;
	width:6px;
	height:4px;
	overflow:hidden;
	position:absolute;
	top:17px;	
	left:10px;
}
.zhul_zlbot_wsgray{
	float:left;
	background:url(/img/pubimg/zhul_zlbot_gray.gif?t=20141229) no-repeat;
	width:120px;
	height:9px;
	overflow:hidden;
	position:absolute;
	top:25px;
	left:0;
}
.zhul_zlbot_wshigh{
	float:left;
	background:url(/img/pubimg/zhul_zlbot_high.gif?t=20141229) no-repeat;
	width:130px;
	height:9px;
	overflow:hidden;
}
.zhul_sjv_gray{
	float:left;
	background:url(http://passport.zhulong.com/img/pubimg/zhul_v_mobile.gif?t=20141229) no-repeat;
	width:24px;
	height:24px;
}
.zhul_sjv_high{
	float:left;
	background:url(http://passport.zhulong.com/img/pubimg/zhul_v_mobile.gif?t=20141229) no-repeat 0 -25px;
	width:24px;
	height:24px;
}
.zhul_dq_linfo{
	float:left;
	width:270px;
}
.zhul_qd_xyts{
	float:left;
	width:100%;
	background:url(/img/infoimg/zhul_new_vts.gif?t=20141229) no-repeat 0 50%;
	padding-left:25px;
	font-size:16px;
}
.zhul_dq_xylist{
	float:left;
	width:100%;
	padding:15px 0 0 25px;
}
.zhul_dq_xylist li{
	float:left;
	width:100%;
	line-height:28px;
}
.zhul_dq_xylist a{
	color:#19adeb;
}
.zhul_dq_rdeb{
	float:left;
	width:185px;
	padding-top:12px;
}
.zhul_rm_mptsbg{
	float:left;
	display:block;
	background:url(/img/pubimg/zhul_mp_tsbg.png?t=20141229) no-repeat;
	width:118px;
	height:75px;
	line-height:20px;
	position:absolute;
	z-index:9999;
	left:-47px;
	bottom:29px;
	padding:5px 0 0 10px;
	color:#d89c3c;
}
.zhul_rm_mptsbg a{
	color:#1caeed;
}
#tagTishi{
	position:relative;
	z-index:5;
}
.zhul_tag_tsbg{
	position:absolute; 
	bottom:14px; 
	left:-68px; 
	z-index:6668;
	display:none;
}
.zhul_user_singnIn_over{
	background:url(/img/indeximg/user_alsingnOver.gif?t=20141229) no-repeat;
	width:134px;
	height:34px;
	text-align:center;
	color:#FFF;
	display:block;
	line-height:34px;
	font-size:14px;
	margin:0 auto;
}
.zhul_user_card_over{
	background:url(/img/pubimg/zhul_pubBg.gif?t=20141229) repeat scroll -406px 0 rgba(0, 0, 0, 0) ;
	float: left;
    height: 36px;
    width: 36px;
}
.zhul_dabtn{
	vertical-align:middle;
}
.zhul_temp_vipmsglong{
	width:325px;
}
.zhul_temp_vipmsglong a{
	color:#1caeed;
}
.zhul_temp_vipmsglong .zhul_tempmsgtitle{
	width:305px;
}
.zhul_temp_bigimg img{
	max-height:195px;
}
.zhul_setTemplate .zhul_zr_page{
	width:600px;
	padding:20px 0 0 0;
}

/*分页样式*/
.zhul_zr_page{
	float:left;
	width:920px;
	padding:40px 0;
}
.zhul_mywb_zbpage{
	float:left;
	width:635px;
	padding:40px 0 25px 0;	
}
.zhul_qqdt_page{
	float:left;
	width:660px;
	padding:40px 0;	
}
.zhul_zr_pageul,.zhul_qqdt_page{
	clear:both;
	text-align:center;
}
.zhul_zr_pageul li,.zhul_qqdt_page li{
	text-align:center;
	padding:0 5px;
}
.zhul_zr_pageul a,.zhul_qqdt_page a{
	color:#666;
	padding:3px 10px;
}
.zhul_zr_pageul a:hover,.zhul_zr_pageul a.zhul_zr_pageHv,.zhul_qqdt_page a:hover,.zhul_qqdt_page a.zhul_zr_pageHv{
	text-decoration:none;
	background:#2ba2d6;
	border-radius:2px;
	color:#fff;
}
.zhul_zr_pageul .zhul_zr_pagea,.zhul_zr_pageul .zhul_qqdt_page{
	background:#dcdcdc;
	border-radius:2px;
	color:#fff;
}
.zhul_r_camphoto .uploadifyQueueItem{
	width:500px;
}